﻿
@charset utf-8;

/* 市部ページ用上書き指定 */



p.jirei_attention_bottomtext {margin: 15rem auto 0;}


/* --------------------------------------------

　　　　　PC　　～ w768px

--------------------------------------------- */


	div.top_img_sibu	{background:url("../imgs/roomimg_sibu/sibu_top.jpg") no-repeat;
				background-size:cover;
				background-position:center;}
	

section.type_01 div.svg_arr_g,
section.type_02 div.svg_arr_b, 
section.type_03 div.svg_arr_g, 
section.type_04 div.svg_arr_b, 
section.type_05 div.svg_arr_g {top: 97%;}


/* ==========================================================

	PC  ★　section type_01     

==========================================================  */
    
	
	section.type_01 div.kobetu_index p.kobetu_toptext_sibu	{writing-mode: initial;
    								max-width: 1000px;
								width: 100%; 
								height: 0;   								
								text-align: right;
								}
		span.crease_sibu	{color: #fff;
    					font-size: 2.9rem;
    					padding: 0.3rem 0 0.3rem 1rem;
    					background-color: rgb(000 000 000 / 0.8);
    					background-clip: padding-box;
   					position: relative;
    					top: -6rem;
    					left: 1rem;
					}
	


/* ==========================================================

	PC  ★★　section type_02    

==========================================================  */



		section.type_02 div.kobetu_index p.kobetu_toptext	{color: #fff;
     									font-size: clamp(2.2rem, 1.836rem + 0.97vw, 3rem);
     									writing-mode: vertical-rl;
     									text-orientation: upright;
     									max-width: 970px;
     									width: 100%;
   									padding-right: 1rem;
     									display: inline;
     									position: absolute;
     									top: 0;
     									z-index: 10;
 									}


		section.type_02 {padding-bottom: 5rem;}	



/* ==========================================================

	PC  ★★★　section type_04     

==========================================================  */

	section.type_03 {padding-bottom: 4rem;}

	section.type_03 div.kobetu_itembox_flex ul {width: 40%;}

	section.type_03 div.kobetu_itembox_flex h2 {margin: 0;}



/* ==========================================================

	PC  ★★★★　section type_04    

==========================================================  */

	section.type_04 div.kobetu_index p.kobetu_toptext {height: 600%;}


	section.type_04 div.kobetu_itembox_flex {margin-top: 2rem;}

	section.type_04 div.kobetu_itembox_flex div:first-of-type	{padding: 0;
									padding-left:1rem;}

	section.type_04 div.kobetu_itembox_flex ul	{width: 100%;
    							position: static;}

	section.type_04 div.kobetu_itembox_flex div:first-of-type ul {padding: 0 0 0 2rem;}

	section.type_04 img.kobetu_beforeimg	{max-width: 95%;
						width: 100%;}




/* ==========================================================

	PC  ★★★★☆　section type_05    

==========================================================  */

	section.type_05 {padding-bottom: 4rem;}

	section.type_05 div.svg_arr_g	{top: 95%;
        				transform: rotate(180deg);}
					





	/* ▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼

			   W768 以下 対応  

	▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲  */

@media screen and (max-width:768px){

span.crease_sibu {
    font-size: 100%;
    font-size: 2.5rem;}


}
	/* ▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼

			   W600 以下 対応  

	▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲  */

@media screen and (max-width:605px){



	section.type_01 div.type_sibu {padding: 0 0 0 1rem;}

	section.type_01 div.kobetu_index p.kobetu_toptext_sibu {height: 3rem;
								text-align:right;	
								position: relative;
								}


		span.crease_sibu	{font-size: 95%;
					letter-spacing: 0;
					top: 0;
    					left: 0;
					}





	/*  ----　★★ 02 　 w600 ---- */



	section.type_02 {padding-bottom: 3rem;}	



	section.type_02 div.kobetu_index p.kobetu_toptext	{max-width: fit-content;
    								width: 100%;
								font-size: unset;
        							font-size: 85%;  /*  他と合わせる */
  								position: absolute;
    								top: revert;
								}

	div.type_sibu	{margin-top: 1rem;
        		padding-right: 2rem;
    			}

    	

	section.type_02 div.kobetu_beforeimg	{padding: 0;
						min-width: 100%;
						text-align: right;}

	section.type_02 div.type_sibu img.kobetu_beforeimg {max-width: 55vw;}


	section.type_02  img.kobetu_beforeimg {padding-left: 0;}


    div.type_sibu h2	{font-size: 2.4rem;
        		text-align: right;
        		width: 100%;
        		margin-right: 0;
        		writing-mode: rl;
			order: 2;
			}


    section.type_02 div.type_sibu ul	{width: fit-content;
        				font-size: 1.1rem;
					padding: 0;
        				margin: 0 0 0 auto;
        				margin-right: 0;
        				letter-spacing: 0;
        				order: 3;
					}



	/*  ----　★★★ 03 　 w600 ---- */


	section.type_03 div.kobetu_itembox_flex ul {width: 100%;}


	/*  ----　★★★★ 04 　 w600 ---- */


    section.type_04 span.crease {line-height: 3rem;}

    section.type_04 p.photo_roomname {text-align: left;}

    section.type_04 div.kobetu_itembox_flex 	{padding-left: 1rem;
						margin-top: 2rem;
						flex-wrap: wrap;
						}

   	 section.type_04 div.kobetu_beforeimg 	{max-width: 70%;
						width: 100%;}

    	section.type_04 img.kobetu_beforeimg	{padding-left: 0;
        					max-width: 100%;}

	section.type_04 div.kobetu_itembox_flex h2	{width: fit-content;
        						writing-mode: inherit;
        						align-content: center;
        						padding-left: 0;
    							}

    section.type_04 div.kobetu_itembox_flex ul {padding-left: 0;}

    section.type_04 div.kobetu_itembox_flex div:first-of-type ul {padding: 0;}


    section.type_04 div.kobetu_itembox_flex div:first-of-type	{padding: 0;
								padding-top:1.5rem;
								order:2;
								}


	section.type_05 div.kobetu_index p.kobetu_toptext {top: -2rem;}


	p.jirei_attention_bottomtext {margin: 8rem auto 0;}


}
	/* ▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼

				 W550 以下 対応  

	▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲  */

@media screen and (max-width:550px){


	span.crease_sibu	{padding: 0.2rem;
				line-height: 3rem;
				letter-spacing: 0;
        			top: -1rem;
				}

	span.crease_sibu span.downline::after	{content:"\A";
						white-space:pre;
						padding-right:0.5rem;
						}

	span.crease_sibu span.downline+span {padding-left:0.5rem;}



	section.type_01 div.kobetu_index p.kobetu_toptext_sibu {text-align: right;}

	section.type_01 span.crease_sibu {top: -1rem;}



	    section.type_02 div.type_sibu	{text-align: right;
						padding:0 1rem 1rem 0;
						margin-top: 2rem;
						margin-bottom:0;
   						margin-inline: auto;
						justify-content: flex-end;
						}


	    section.type_02 div.type_sibu h2	{width: 100%;
						margin: 1rem 0 0 0;
        					font-size: 2.4rem;
        					writing-mode: horizontal-tb;
        					order: 2;
    						}


	    section.type_02 div.type_sibu ul	{width: fit-content;
        					font-size: 1.1rem;
        					letter-spacing: 0;
        					padding: 0;
        					order: 3;
    						}


	    section.type_02 div.type_sibu ul li {text-align: left;}


}


/*  ▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼

		          W460px

    ▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲  */
@media screen and (max-width:460px){


	/* --------- ★★　市部 02 -------- */

	section.type_02 div.type_sibu ul {margin-right: 0;}

	section.type_02 div.type_sibu img.kobetu_beforeimg {max-width: 65vw;}



	/* --------- ★★★★☆　市部 05 -------- */

	/* section.type_05 div.kobetu_index p.kobetu_toptext	{text-align: revert;
								font-size: ;} */

	section.type_05 span.crease {padding-left: 0;}

	section.type_05 span.crease:nth-of-type(1)::after	{content: none;
   								white-space: revert;}

	section.type_05 span.crease	{border-right: none;
					padding-right: 0;}

	section.type_05 span.crease:nth-of-type(1)	{padding-left:0.5rem;}


	section.type_05 div.kobetu_index p.kobetu_toptext	{letter-spacing: 0;
								top: 4.5rem;				
								left: 0;}

	section.type_05 div.kobetu_itembox_flex h2 {letter-spacing: -1px;}

	section.type_05 img.kobetu_afterimg {margin-top: 2rem;}


	section.type_05 div.kobetu_itembox_flex ul {padding-top: 0;}

}

/*  ▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼

		          W414px

    ▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲  */
@media screen and (max-width:414px){

	div.kobetu_index p.kobetu_toptext {font-size: 1.4rem;}


	section.type_02 span.crease {line-height: 3rem;}

	section.type_03 {padding-bottom: 2rem;}

	section.type_03 span.crease {line-height: 3rem;}

	section.type_04 div.kobetu_index p.kobetu_toptext {right: 0.5rem;}

	section.type_04 div.kobetu_itembox_flex {padding-left: 0;
						margin-top: 3rem;}

	section.type_04 div.kobetu_itembox_flex div:first-of-type {padding-left: 1rem;}



}


/* 文字落ち防止 */

@media (381px <= width <= 390px ) {

section.type_03 span.crease {line-height: 3rem;}

section.type_03 div.kobetu_index p.kobetu_toptext {text-wrap: nowrap;}

section.type_05 div.kobetu_index p.kobetu_toptext	{/*width: 100%;*/
       							font-size: 80%;
							right: 0;
							text-align: right;}


}
/*  ▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼

		          W380px

    ▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲  */
@media screen and (max-width:380px){

	span.crease_sibu {font-size: 90%;}



	section.type_01 {padding-top: 1rem;}

	section.type_01 div.kobetu_index>p:first-of-type {top: -2rem;}



	section.type_02 {margin-top: 21vh;}

    	section.type_02 div.type_sibu	{margin-top: 0;}

    	section.type_02 div.type_sibu img.kobetu_beforeimg {max-width: 65%;
        padding-top: 2rem;}

	section.type_02 div.type_sibu h2 {margin-top:0;}



    	section.type_03 span.crease	{line-height: 3rem;
					border:none;}

    	section.type_03 span.crease:nth-of-type(1) {padding-right:0;}

    	section.type_03 span.crease:nth-of-type(1)::after	{content: none;
   								white-space:revert;}

    	section.type_03 span.crease:nth-of-type(2) {padding-left:0;}


	section.type_05 {padding-bottom: 3rem;}
	
	section.type_05 div.kobetu_index p.kobetu_toptext {position:absolute;}

	section.type_05 span.crease:nth-of-type(1)::after	{content:"\A";
   								white-space: pre;}

	section.type_05 div.kobetu_index p.kobetu_toptext	{letter-spacing: 1px;
        							top: 3rem;
        							text-align: right;
    								}

	section.type_05 img.kobetu_afterimg {margin-top: 2rem;}

	section.type_05 span.crease	{border-right: initial;
					padding:0.3rem;
        				padding-right: 1rem;
					line-height: 3rem;
    					}



}